i/*

Theme Name:     Ramsgate

Description:    Ramsgate

Author:         Ramsgate

Template:       enfold



(optional values you can add: Theme URI, Author URI, Version)

*/



@import url("../enfold/style.css");



body {font-size:14px;}



h1, h2, h3, h4, h5, h6 {font-weight:300; color:#02507A; text-transform:uppercase!important;}



h2 {font-size:20px!important;}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {letter-spacing:0px;}



.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline, #top .main_color .av-related-style-full .av-related-title {color:#02507A;}



.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor {

    box-shadow: none;

    left: 0;

    margin-right: 1%;

    padding-left: 0;

    padding-top: 0;

    top: 0;

    width: 9%;

	

}

.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {padding:4px 0 5px;}



#header_main {

    border: none!important;

	padding-top:25px; 

	padding-bottom:25px;

}



#header_main_alternate {

	border: none!important;

background-image: url(http://www.ramsgatersl.com.au/wp-content/uploads/2013/08/menunavbg.png);

background-repeat: repeat-x;

	

}

.main_menu .menu-item, .home-icon{

/* background: rgb(255,255,255); */ /* Old browsers */

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 50%, rgba(188,190,192,1) 100%); /* FF3.6+ */

 /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(238,238,238,1)), color-stop(100%,rgba(188,190,192,1))); */ /* Chrome,Safari4+ */

 /* background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); */ /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); /* IE10+ */

 background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bcbec0',GradientType=0 ); /* IE6-9 */



  margin-left:4px; width:5%;}

  

 .home-icon a {padding:0!important; min-width:0!important;} 

 .avia-menu-text {

    font-family: 'Raleway','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;

    font-size: 13px;

    font-weight: 300;

    text-transform: uppercase;

	color:#02507A;

}



.home-icon {border:none;}

.home-icon img {

    padding-top: 7px!important;

}



#menu-anzac-menu .home-icon, #menu-board-elections-menu .home-icon {display:none!important;}

#menu-anzac-menu li, #menu-board-elections-menu li {width:100%!important;}



#menu-anzac-menu a, #menu-board-elections-menu a{

    background: #C7932E; text-align:center; padding:7px 4px; width:100%; font-weight:bold; margin-bottom:10px; color:#FFFFFF; border:1px #fff solid;

}



#menu-anzac-menu a:hover, #menu-anzac-menu .current-menu-item a, #menu-board-elections-menu a:hover, #menu-board-elections-menu .current-menu-item a {background:#02507a!important; border:1px #bbb solid!important;}













#after_section_1 {border:none!important;}







.av-main-nav > li > a {padding:0 7px;}

 

/* .main_menu .menu-item {width: 11.44%;}*/

 

  .main_menu .menu-item {width: 11%;}

  #menu-item-4092 {background:#008acf; width: 23%;}

    #menu-item-4092 .avia-menu-text {color:#fff;}

  

  .main_menu .menu-item a {text-align:center;}

  

  .sub-menu .menu-item {width:100%; margin-left:0px; border-bottom:0px;}

  

 

 

 #header_main_alternate .container {

    margin: 0;

    width: 100%;

	padding:0;

}

#socket {text-align:center;}

#socket .copyright {float:none;}

#menu-footer-menu li{

list-style: none;

display: inline-block;

text-transform: uppercase;

width: 8.68%!important;

border-bottom: 1px solid #fff;

margin-right: 1%!important;

padding-bottom: 2px;

font-size: 12px;}



#menu-footer-menu .home-icon {display:none;}

.news-thumb.no-news-thumb, .news-time {

    display: none;

}

.news-headline {

    color: #1f1f1f !important;

    font-size: 14px;

    font-weight: normal;

}

.news-headline:hover {

    color: #008acf !important;

}



.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading > *, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon {color: #1f1f1f;}



.widgettitle {

    font-size: 18px;

    font-weight: 300;

    letter-spacing:  normal;

    text-transform: uppercase;

}





/*.av_one_fourth .avia-image-container {

    margin-bottom: 1px;

}



.av_one_fourth .av_textblock_section {

    background: none repeat scroll 0 0 #6d6e71;

    padding: 4%;

font-size:12px; line-height:14px; color:#fff; text-transform: uppercase;

}

.av_one_fourth .av_textblock_section p {

    margin-top: 3px; margin-bottom: 3px; 

}



.av_one_fourth .av_textblock_section h3 {color: #fff!important; font-size:16px;}*/



div .av_one_fourth {

    margin-left: 2%;

    width: 23.5%;

}



div .av_one_fourth.first {

    margin-left: 0;

}



.avia-image-container-inner, .avia_image, .av-image-caption-overlay {border-radius:0px;}



.av-magazine-title a:hover {color:#008acf!important;}



.blog-meta {

    display: none;

}



.post_author_timeline {

    display: none;

}



.post-meta-infos {

    display: none;

}



.av-magazine-time { display: none;

}



.av-magazine-title.entry-title > a {text-transform:none!important;}



.flex_column .template-blog .post .entry-content-wrapper {font-size:inherit;}



b, strong {color:inherit!important;}



th {letter-spacing:0px;}



	.bookingschan {width:100%; }

	.bookingschan br {display:none;}

	.bookingschan td { text-align:right; }

	.bookingstitle {padding-right:2%;}

	.bookingschan tr {margin-bottom:2%; }

	

	.bookingschan input	{width:100%;}

	.bookingschan input[type="submit"]{width:40%; float:right;}

	

	#text-5 ul {list-style:disc; margin-left:15px;}

	

	.display-posts-listing .listing-item {

clear: both; border-bottom:2px dashed #ccc; margin-bottom:20px; padding-bottom:10px;

}

ul.display-posts-listing li {

    border: medium none !important; margin-bottom:5px!important;padding-bottom:10px!important;

}



ul.display-posts-listing .title {font-size:14px!important;}



.display-posts-listing img {

float: right;

margin: 0 0px 10px 10px;

}

	.display-posts-listing .title {font: 20px/20px 'Raleway',sans-serif;  font-weight:500; color:#02507A; text-transform:uppercase;}

	.display-posts-listing .content {

    margin-top: 5px;

    padding-top: 5px;

}

	

.promotions img {float:right; padding-left:10px;}

.promotions h4 {border-top: 1px dashed #CCCCCC;

    font-size: 20px;

    line-height: 20px;

    padding-top: 16px;

    text-transform: uppercase;}



.specialevents img {float:right; padding-left:10px;}

.specialevents h4 {text-transform:uppercase; font-size: 20px;

    line-height: 20px;}





.entertainment {margin-bottom:10px;}

.entertainment h2 {font-size:20px; padding-bottom:2px!important; margin-top:12px;}

.entertainment h4 {padding-top:5px!important; padding-bottom:5px!important; text-transform:uppercase; font-size: 20px;

    line-height: 20px;}

	

	.entry-content table {border-bottom:0px;}

	.entry-content td, .comment-content td {border-top:none!important;}

	.locallinks td {width:30%; padding:1%; text-align:center; border:none; }

	.locallinks img:hover { /* IE 8 */

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";



  /* IE 5-7 */

  filter: alpha(opacity=80);



  /* Netscape */

  -moz-opacity: 0.8;



  /* Safari 1.x */

  -khtml-opacity: 0.8;



  /* Good browsers */

  opacity: 0.8;

}



.ataglance {border: 1px solid #CCC!important;}

.ataglance td {

    padding: 1%;

    vertical-align: top;

    width: 12%; font-size:14px; text-align:center; background-color:#fefefe; }

	

.ataglancehead {font-family:'Raleway', sans serif; font-weight:500; color: #02507A; font-size:18px!important;  border-bottom:1px solid #ccc!important; }

.altrow {background-color:#efefef!important;}



.ataglanceevents {list-style-type:none!important; margin:0!important; }

.ataglanceevents li {display:block;font-weight:300; font-size:12px; font-family:'PT Sans',sans-serif; color:#777;}



.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {padding: 0px!important; position: relative!important;}

.membershipform table {border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}

.membershipform td { margin:0; vertical-align:top;}

.membershipform label {display:inline-block!important;}

.membershipform td {color:#000;}

.membershipform input {margin-bottom:0!important;}

.membershipform input[type="text"] { width:100%!important;}

.membershipform br {display:none;}



.avia-button-wrap.avia-button-left.avia-builder-el-5.el_after_av_button.avia-builder-el-last a {background:red; font-weight: bold; text-transform:uppercase; font-size:15px;}



.eventlist_left {

    float: left;

    width: 25%;

}



.eventlist_right {

   

    float: right;

    width: 70%;



}



.eventlist_button {width:100%; margin-top:20px;}



.eventlist_right img {display:none;}



#header {background:#03507a;}

#header_main {background:#03507a; padding-bottom:0;}



.avia-menu-text:hover {color:#0089CF;}



.av-main-nav > li > a {border:none!important;}

.upcominghome {

    font-size: 15px;

    font-weight: bold;

    text-transform: uppercase;

	color:#008acf;

}



.homeeventlist_left {

    float: left;

    width: 20%;

}



.homeeventlist_right {

    float: right;

    width: 77%;

}



#header_main_alternate {

   /* background: rgb(255,255,255); */ /* Old browsers */

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 50%, rgba(188,190,192,1) 100%); /* FF3.6+ */

 /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(238,238,238,1)), color-stop(100%,rgba(188,190,192,1))); */ /* Chrome,Safari4+ */

 /* background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); */ /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); /* IE10+ */

 background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 50%,rgba(188,190,192,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bcbec0',GradientType=0 ); /* IE6-9 */

}





.page-id-3652 h2, .page-id-4031 h2 {color:#03507A;}

.page-id-3652 h3, .page-id-4031 h3 {font-size: inherit; line-height:21px; margin-bottom:0;}

.page-id-3652 hr, .page-id-4031 hr {display:none;}



.page-id-3652 .avia_textblock > p, .page-id-4013 .avia_textblock > p {

    margin-bottom: 0;

    margin-top: 0;

}



#homepromos .container {

    padding: 0 !important;

}



#homepromos h2 {

    margin-bottom: 0 !important;

}



.page-id-3652 .avia-button {margin-top:15px!important;}

.image-overlay {

 visibility: hidden;

 }

 .avia-slideshow-dots {

    

    text-align: right;

    

    width: 98%;

 }

html.html_boxed {

    background: #ffffff url("https://www.ramsgatersl.com.au/wp-content/uploads/2015/12/Ramsgate-BG-pattern.jpg") repeat fixed center top;

}



#header_meta {background:none; border:none; position:absolute; right:0; bottom:56px;}



#header_main .social_bookmarks {margin-top:-65px!important;}

#top .social_bookmarks li {width:auto;}

#top .social_bookmarks li a {

    display: block;

    float: left;

    font-size: 30px;

    height: 100%;

    line-height: 50px;

    margin: 0;

    min-height: 50px;

    outline: medium none;

    overflow: visible;

    padding: 0;

    position: relative;

    text-align: center;

    width: 50px;

	max-width:50px;

    z-index: 2;

}



.mc4wp-form-fields input {

    float: left;

    width: auto !important;

	height:32px;

	margin-bottom:0!important;

	margin-left:3px!important;

	line-height:10px;

	max-width:160px;

}



.mc4wp-alert {

    background: #0089D0;

    color: white;

    padding: 5px 10px;

    position: absolute;

    top: 50px;

    width: 81%;

}



#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {content:''!important;}

#mobile-advanced .home-icon {

    display: none;

} 



#homesocial .widgettitle {

    background: #03507a none repeat scroll 0 0;

    color: #fff !important;

	font-size:18px!important;

    margin-bottom: 10px !important;

    padding: 10px;

	margin-top:0!important;

}



.fb-social-btn-top {display:none!important;}

#homesocial .av_one_half {background:#fff; padding:10px;}

#homesocial .avia-instagram-feed, #homesocial .widget_text {padding-bottom:0!important;}

.av-instagram-follow {background:#0068ad; color:#fff!important; margin-top:10px;}

.av-instagram-item {padding:2px!important;}

.sidebar .fts-jal-fb-user-name {

    line-height: 18px;

    margin-bottom: 12px;

}

.fts-jal-fb-post-time {line-height:14px;}

.sidebar .fts-jal-fb-message {

    font-size: 13px;

    line-height: 16px;

}

.sbx-embedded-form iframe {
    padding-top: 80px;
}
 
.bootstrap_form label {
    font-size: 14px!important;
} 

.block.bt_form_input .form_input input[type="text"], .block.bt_form_input .form_input input[type="email"], .block.bt_form_input .form_input input[type="tel"] {width: 140px!important;}


 @media all and (max-width: 1200px) {

 .logo img {

    max-width: 80%;

}

}



 @media all and (max-width: 1100px) {

 .logo img {

    max-width: 65%;

}

}

 



 @media all and (max-width: 990px) {

 .mc4wp-form-fields input {

    

    max-width: 120px;

 }

 .phone-info {margin-right:100px; bottom:19px;}

  

}



 @media all and (max-width: 910px) {



#header_meta {display:none;}

#menu-footer-menu li {

    

    width: 100% !important;

}

}





@media all and (max-width: 700px) {

  .responsive .logo a, .responsive .logo img {

    max-width: 88%;

	float:left;

	height:auto!important;

	

  }

}



@media all and (max-width: 600px) {

  .responsive .logo a, .responsive .logo img {

   

	margin-top: 10px;

	

  }

}



